@charset "utf-8";
.inMain .content{
	padding-top: 80px;
}
.inMain .contentIn{
	padding-top: min(calc(80 / var(--vw-min) * 100vw), 80px);
}

@media screen and (max-width:768px){
	.inMain .content{
		padding-top: calc(96 / var(--vw-min) * 100vw);
	}
	.inMain .contentIn{
		padding-top: calc(48 / var(--vw-min) * 100vw);
	}
}


/*----------------
* NEWS
-----------------*/
#news .contentIn{
	width: 100%;
    max-width: calc(1200px * var(--max-percent));
    margin: 0 auto;
    position: relative;
}
.newsAreaContent{
	width: 86.6667%;
	min-width: min(1040px, 100%);
	padding: 0 min(3.8462vw, 40px);
	margin: 0 auto;
}
.newsAreaContentIn{
	position: relative;
	width: 100%;
	overflow: hidden;
	padding: min(calc(40 / var(--vw-min) * 100vw), calc(40px * var(--max-percent)));
	background-color: #fff;
}
.newsAreaContentIn:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/* width: min(calc(680 / var(--vw-min) * 100vw), calc(680px * var(--max-percent)));
	height: min(calc(602 / var(--vw-min) * 100vw), calc(602px * var(--max-percent))); */
	margin: auto;
	background: url(../img/common/textur_paper.png) repeat center;
	mix-blend-mode: multiply;
}

@media screen and (max-width:768px){
	.newsAreaContent{
		width: 100%;
		padding: 0 calc(48 / var(--vw-min) * 100vw);
	}
	.newsAreaContentIn{
		padding: calc(48 / var(--vw-min) * 100vw);
		padding-top: calc(16 / var(--vw-min) * 100vw);
	}
}

.newsCont{
	display: none;
}

/**
* LIST
**/
.newsLists{
	width: 100%;
	position: relative;
	border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.newsList{
	width: 100%;
	display: flex;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.newsList__link{
	width: 100%;
	display: flex;
	align-items: center;
	text-decoration: none;
	padding: min(calc(16 / var(--vw-min) * 100vw), 16px) 0;
	position: relative;
}
.newsList__time{
	min-width: min(calc(80 / var(--vw-min) * 100vw), 80px);
	padding: 0 min(calc(12 / var(--vw-min) * 100vw), 12px);
	display: inline-block;
	font-family: var(--font-en);
	line-height: 1.5625;
	letter-spacing: 0.025em;
	color: var(--color-orange);
	text-align: center;
}
.newsList__title{
	line-height: 2;
}
.newsList__link:after{
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width: min(calc(40 / var(--vw-min) * 100vw), 40px);
	height: min(calc(9 / var(--vw-min) * 100vw), 9px);
	-webkit-mask: url(../img/common/arrow_r.png) no-repeat right bottom / contain;
	mask: url(../img/common/arrow_r.png) no-repeat right bottom / contain;
	background-color: #000;
}

@media screen and (max-width:768px){
	.newsLists{
		border-top: unset;
	}
	.newsList{
		border-bottom-width: calc(2 / var(--vw-min) * 100vw);
	}
	.newsList__link{
		display: block;
		padding: calc(32 / var(--vw-min) * 100vw) 0;
	}
	.newsList__time{
		display: block;
		line-height: 1;
		min-width: unset;
		padding: unset;
		margin-bottom: calc(8 / var(--vw-min) * 100vw);
		text-align: left;
	}
	.newsList__time > span.sp{
		display: inline-block;
	}
	.newsList__link:after{
		width: calc(80 / var(--vw-min) * 100vw);
		height: calc(16 / var(--vw-min) * 100vw);
	}
}

@media screen and (hover:hover) and (pointer: fine){
	.newsList__title > span{
		background-repeat: no-repeat;
		background-image: linear-gradient(rgba(235, 100, 0, 30%), rgba(235, 100, 0, 30%));
		background-position: right bottom;
		background-size: 0% 40%;
		transition: background-size .4s ease;
	}
	.newsList__link:after{
		transition: background-color .4s ease .15s, transform .3s ease .15s;
	}
	
	/* hover */
	.newsList__link:hover .newsList__title > span{
		background-size: 100% 40%;
		background-position: left bottom;
	}
	.newsList__link:hover::after{
		background-color: var(--color-orange);
		transform: translateX(25%);
	}
}


/**
* Pager
**/
.pageNavs{
	width: 100%;
	padding-top: calc(80 / var(--vw-min) * 100vw);
}
.pagingLists{
	width: 100%;
	display: flex;
	justify-content: center;
}
.pagingList{
	width: min(calc(48 / var(--vw-min) * 100vw), 48px);
	height: min(calc(48 / var(--vw-min) * 100vw), 48px);
	margin: 0 min(calc(12 / var(--vw-min) * 100vw), 12px);
}
.pagingList > a{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.8);
	font-family: var(--font-en);
	color: var(--color-brown);
	text-decoration: none;
	border: 1px solid #000;
	position: relative;
}

.pagingList > a:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transform: scale(20%);
	background-color: var(--color-orange);
	opacity: 0;
	transition: .3s ease;
}
.pagingList > a > span{
	position: relative;
}

@media screen and (hover:hover) and (pointer: fine){
	.pagingList > a:hover::before{
		opacity: 40%;
		transform: scale(100%);
	}
}

.pagingList > a.is-active{
	opacity: 1;
	color: #FFF;
}
.pagingList > a.is-active:before{
	transform: scale(100%);
	opacity: 1;
}

@media screen and (max-width:768px){
	.pageNavs{
		padding-top: calc(96 / var(--vw-min) * 100vw);
	}
	.pagingList{
		width: calc(64 / var(--vw-min) * 100vw);
		height: calc(64 / var(--vw-min) * 100vw);
		margin: 0 calc(12 / var(--vw-min) * 100vw);
	}
	.pagingList > a{
		border-width: var(--sp-size-2);
	}
}






/*----------------
* NEWS - Detail
-----------------*/
/**
* newsArticle
**/
.newsArticle{
	width: 100%;
	position: relative;
}

.newsTitle{
	width: 100%;
	position: relative;
	padding-bottom: min(calc(32 / var(--vw-min) * 100vw), 32px);
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.newsTitle__time{
	display: block;
	line-height: 1;
	font-family: var(--font-en);
	color: var(--color-orange);
	line-height: 1;
	padding-bottom: min(calc(12 / var(--vw-min) * 100vw), 12px);
}
.newsTitle__title{
	line-height: 1.8;
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
}

.newsArticleIn{
	line-height: 2;
	word-break: break-all;
	padding-top: 24px;
}

@media screen and (max-width: 767px){
	.newsArticle{
		padding-top: var(--sp-size-32);
	}
	.newsTitle{
		padding-bottom: var(--sp-size-32);
	}
	.newsTitle__time{
		padding-bottom: var(--sp-size-16);
	}
	.newsTitle__title{
		font-size: var(--sp-size-28);
	}
	.newsArticleIn{
		padding-top: var(--sp-size-12);
	}
}


/* htag */
.newsArticleIn h1,
.newsArticleIn h2,
.newsArticleIn h3,
.newsArticleIn h4{
	font-size: 18px;
	font-weight: 500;
	position: relative;
	padding-bottom: 4px;
	line-height: 1.6;
	margin-top: 24px;
	color: #000;
}
.newsArticleIn h1 .htag_txt,
.newsArticleIn h2 .htag_txt,
.newsArticleIn h3 .htag_txt,
.newsArticleIn h4 .htag_txt{
	position: relative;
	background: linear-gradient(0deg, rgba(235, 100, 0, 20%), rgba(235, 100, 0, 20%) 30%, rgba(235, 100, 0, 0%) 30%)
}
.newsArticleIn h5,
.newsArticleIn h6{
	font-weight: 600;
	line-height: 1.6;
	margin-top: 24px;
}
.newsArticleIn h5 .htag_txt,
.newsArticleIn h6 .htag_txt{
	display: inline-block;
	position: relative;
	color: #FFF;
	padding: 0 0.25em;
	background-color: rgba(235, 100, 0, 100%);
}

/* pre */
.newsArticleIn pre{
	margin-top: 24px;
	text-wrap: wrap;
}

/* p */
.newsArticleIn > p {
	margin-top: 24px;
}
.newsArticleIn p.center{
	text-align: center;
}
.newsArticleIn p.right{
	text-align: right;
}


/* a */
.newsArticleIn a {
	color: var(--color-brown);
	font-weight: 600;
	text-decoration: underline;
	text-underline-offset: 6px;
	transition: .3s ease;
}
.newsArticleIn a:hover{
	color: var(--color-orange);
}


/* img */
.newsArticleIn img {
	height: auto!important;
	max-width: 100%;
}
.newsArticleIn img.aligncenter{
	display: block;
	margin: 0 auto;
}
.newsArticleIn img.alignright{
	display: block;
	margin-left: auto;
}


/* youtube */
.youtubeWrap{
	max-width: 100%;
	margin: 0 auto;
}
.youtubeInWrap{
	display: block;
	width: 100%;
	position: relative;
	padding-top: 56.25%;
	margin: auto;
}
.youtubeWrap iframe[src*="youtube"]{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 767px){
	.newsArticleIn h1,
	.newsArticleIn h2,
	.newsArticleIn h3,
	.newsArticleIn h4{
		font-size: var(--sp-size-26);
		margin-top: var(--sp-size-32);
	}
	.newsArticleIn h5,
	.newsArticleIn h6{
		font-size: var(--sp-size-24);
		margin-top: var(--sp-size-32);
	}
	.newsArticleIn pre,
	.newsArticleIn p {
		margin-top: var(--sp-size-32);
	}
	.newsArticleIn a {
		text-underline-offset: var(--sp-size-8);
	}
}


.newsDetail__back {
	margin-top: min(calc(80 / var(--vw-min) * 100vw), 80px);
	text-align: center;
}

/* hr */
.newsArticleIn hr{
	margin: 3em 0;
	border-color:  rgba(0, 0, 0, 0.2);
}
.newsArticleIn hr.-mt1{
	margin-top: 1em;
}
.newsArticleIn hr.-mt2{
	margin-top: 2em;
}
.newsArticleIn hr.-mb1{
	margin-bottom: 1em;
}
.newsArticleIn hr.-mb2{
	margin-bottom: 2em;
}



/**
* contFlex
**/
.flexContWrap{
	width: 100%;
	margin-top: 8px;
	display: flex;
	flex-wrap: wrap;
}
.flexContIn{
	display: flex;
	flex-wrap: wrap;
}
.flexContIn.-mt{
	margin-top: 16px;
}
.flexCont.-ml{
	margin-left: auto;
}
.flexCont.-cont_w30{
	width: 30%;
}
.flexCont.-cont_w35{
	width: 55%;
}
.flexCont.-cont_w40{
	width: 40%;
}
.flexCont.-cont_w45{
	width: 45%;
}
.flexCont.-cont_w50{
	width: 50%;
}
.flexCont.-cont_w55{
	width: 55%;
}
.flexCont.-cont_w60{
	width: 60%;
}

@media screen and (max-width:768px){
	.flexContWrap{
		margin-top: var(--sp-size-12);
		flex-direction: column;
	}
	.flexContIn.-mt{
		margin-top: calc(20 / var(--vw-min) * 100vw);
	}
	.flexCont.-cont_w30,
	.flexCont.-cont_w35,
	.flexCont.-cont_w40,
	.flexCont.-cont_w45,
	.flexCont.-cont_w50,
	.flexCont.-cont_w55,
	.flexCont.-cont_w60{
		width: 100%;
	}
	.flexCont:not(:first-child){
		margin-top: var(--sp-size-32);
	}
	.flexCont:not(:first-child) > p:first-child{
		margin-top: 0;
	}
}

/* BLOCK */
.blockWrap{
	display: flex;
	justify-content: space-between;
}
.block__left{
	width: calc((100% - min(calc(40 / var(--vw-min) * 100vw),40px) ) / 2);
}
.block__right{
	width: calc((100% - min(calc(40 / var(--vw-min) * 100vw),40px) ) / 2);
}
@media screen and (max-width: 767px){
	.blockWrap{
		flex-direction: column;
	}
	.block__left{
		width: 100%;
		margin-bottom: calc(24 / var(--vw-min) * 100vw);
	}
	.block__right{
		width: 100%;
	}
}
.imgBox img{
	width: 100%;
	height: auto;
}

.cmtBox__name{
    font-size: min(calc(32 / var(--vw-min) * 100vw),32px);
}
@media screen and (max-width: 767px){
	.cmtBox__ttl_en{
		font-size:calc(40 / var(--vw-min) * 100vw);
	}
	.cmtBox__ttl_jp{
		font-size: calc(20 / var(--vw-min) * 100vw);
	}
	.cmtBox__name{
		font-size: calc(40 / var(--vw-min) * 100vw);
	}
}

/*sitelink*/
.sitelinkBox{
	font-size:min(calc(12 / var(--vw-min) * 100vw),12px);
	margin-top:min(calc(32 / var(--vw-min) * 100vw),32px);
}
.sitelinkBox a{
	color: var(--color-orange);
}
@media screen and (max-width: 767px){
	.sitelinkBox{
		font-size:calc(20 / var(--vw-min) * 100vw);
		margin-top:calc(48 / var(--vw-min) * 100vw);
	}
}

.indent{
    display: block;
    padding-left: 1em;
    text-indent: -1em;
}
.indent-mini{
    display: block;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 12px;
}
@media screen and (max-width:768px){
    .indent-mini{
        font-size: calc(17 / var(--vw-min)* 100vw);
    }
}
.indent2{
    display: block;
    padding-left: 1.5em;
    text-indent: -1.5em;
}

.orange{
	color: var(--color-orange);
	font-weight: 700;
}
.news__bg_g_orange {
    background: linear-gradient(transparent 60%, rgba(255, 165, 0, 0.7) 60%);
	font-weight: 700;
}
.underline_orange{
    text-decoration: underline;
    text-decoration-color: var(--color-orange);
}
.word {
  word-break: normal;
  overflow-wrap: break-word;
}